Installion's Lion Logo

Installion.co.uk

How To Install libchamplain-gtk-0.12-0 On Debian 9

To install libchamplain-gtk-0.12-0 just follow these instructions.

Install libchamplain-gtk-0.12-0

Gtk+ widget to display mapsDebian 9.0libs0.12.15-1
sudo apt-get install libchamplain-gtk-0.12-0

Which will install libchamplain-gtk-0.12-0 and any other packages on which it depends.

Package Data

Packagelibchamplain-gtk-0.12-0
Version0.12.15-1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttps://wiki.gnome.org/Projects/libchamplain
DescriptionGtk+ widget to display maps
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies